body { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; background-color: #999; }

p { font-family: Verdana, Arial, Helvetica, sans-serif; }

td { font-family: Verdana, Arial, Helvetica, sans-serif; }

a:link { color: #ff9934 ; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:visited { color: #009 ; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:hover { color: white ; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:active { color: orange ; font-family: Verdana, Arial, Helvetica, sans-serif; }

textarea, select {background-color:#999999;color:#FFFFFF; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
